package agilpizza;

import static org.junit.Assert.*;

import org.junit.Before;
import org.junit.Test;

import agilpizza.selenium.SeleniumTestCase;

public class ListaDeIngredientesTest extends SeleniumTestCase {

	@Before
	public void entrarNaPagina() {
		sel.open(CONTEXTO);
		sel.clickAndWait("listaDeIngredientes");
	}
	
	@Test
	public void testCategorias() {
		assertTrue(sel.isTextPresent("Carnes"));
		assertTrue(sel.isTextPresent("Queijos"));
		assertTrue(sel.isTextPresent("Vegetais"));
		assertTrue(sel.isTextPresent("Outros"));
	}
	
	@Test
	public void testQueijos() {
		
		/*
		assertEquals("Muzzarela", sel.getTable("tblQueijos.1.1"));
		assertEquals("R$ 3.0", sel.getTable("tblQueijos.2.1"));
		*/
	}

	@Test
	public void testVegetais() {}

	@Test
	public void testCarnes() {};

 	@Test
 	public void testOutros() {}

}
